[song]
name = Bury the Light (Game Edit) ft. Victor Borba
artist = Casey Edwards
album = Devil May Cry 5 Special Edition Vergil`s Rebirth Sound Selection
album_track =
year = 2021
genre = Metal
diff_guitar = 3
diff_bass = 2
diff_drums = 5
diff_drums_real = 5
diff_keys =
diff_rhythm =
diff_vocals = 4
diff_band = 4
pro_drums = 1
preview_start_time = 130000
charter = Rice4Ryfe
icon = 
loading_phrase = Berry Delight

diff_guitarghl = -1
diff_bassghl = -1
diff_rhythm_ghl = -1
diff_guitar_coop_ghl = -1
diff_guitar_coop = -1
playlist_track =
modchart = 0
end_events = 1

